import { StrictMode } from 'react'
import { createRoot } from 'react-dom/client'
import 'tdesign-react/es/style/index.css'
import 'tdesign-react/es/_util/react-19-adapter'
import './index.scss'
import App from './App'

const root = document.getElementById('root')
if (!root) {
  throw new Error('Root element not found')
}
createRoot(root).render(
  <StrictMode>
    <App />
  </StrictMode>
)
